-- 基础信息
base_info = {
	group_id = 199001159
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 159002, npc_id = 12732, pos = { x = -264.610, y = 120.525, z = 402.987 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 403 }
}

-- 装置
gadgets = {
	{ config_id = 159001, gadget_id = 70710136, pos = { x = -264.610, y = 120.525, z = 402.987 }, rot = { x = 4.582, y = 0.000, z = 0.000 }, level = 1, area_id = 403 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 159001 },
		regions = { },
		triggers = { },
		npcs = { 159002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
